var ripple = function (el, event) {
    // Create ripple element at mouse position
    var ripple = document.createElement('bce-ripple');
    var rect = el.getBoundingClientRect();
    ripple.x = event.clientX - rect.left;
    ripple.y = event.clientY - rect.top;
    // Append ripple to button & remove after 500ms
    el.appendChild(ripple);
    setTimeout(function () { return ripple.parentElement.removeChild(ripple); }, 500);
};
export { ripple as r };
